<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="870319401">

    <Object Name="String Field" Type="Theme" TypeID="8" Version="2.0">
       <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0xffffff"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
                <Property Name="Corner Radius" Value="50"/>
            </Group> 
            
             <Group Name="Formatting">
                <Property DefaultOptionIndex="9" Name="Font Attribute"/>
            </Group>
           
        </ObjectProperties>
    </Object>

</FileHeader>